# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = kresus
pkgbase = kresus
pkgver = 0.16.0-1
pkgdesc = Self-hosted personal finance manager
url = https://kresus.org
builddate = 1601137661
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 51167520
arch = armv7h
license = MIT
backup = etc/webapps/kresus/config.ini
depend = python
depend = nodejs-lts-erbium
depend = weboob
optdepend = python-pdfminer: La Banque Postale support
makedepend = yarn
makedepend = npm
makedepend = libpng
